/*
 Theme Name:     Twenty Fourteen Child
 Theme URI:      http://example.com/twenty-fourteen-child/
 Description:    Twenty Fourteen Child Theme
 Author:         Roozbeh Daneshvar
 Author URI:     http://www.daneshvar.ir/roozbeh
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);

body, input, textarea {
	direction:rtl;
	color: #373737;
	font-family: 'Droid Arabic Naskh', serif;
	font-weight: 300;
	line-height: 1.625;
}

.site-header {
background-color: #856F62;
}

.site:before {
		background-color: #A59585;
		content: "";
		display: block;
		height: 100%;
		min-height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		/*width: 182px;*/
		z-index: 2;
	}

.search-toggle {
  background-color: #403030;
/*  cursor: pointer;
  float: right;
  height: 48px;
  margin-right: 38px;
  text-align: center;
  width: 48px;
*/
}

.search-box {
  background-color: #A59585;
/*  padding: 12px;
*/
}

blockquote {
font-size: 16px;
font-style: normal;
line-height: 1.45;
color:#6F5E52;
background:#EEE7E5;
margin:0 0 1.6em 0.8em;
padding:1.4em 1em 0.1em 1em;
border-right:5px solid #856F62;
}
